/loan-request/{loan_request_id}

Edit a DRAFT loan request: only the fields sent are changed. Send invoice_id to attach an existing invoice of the borrower to the request.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Body Params
integer | null
Defaults to null

Amount to finance, in cents of the currency.

string | null
enum
Defaults to null
Allowed:
string | null
enum
Defaults to null
Allowed:
uuid | null
Defaults to null

An existing invoice of the borrower that this loan request finances.

loan_to
object | null

Account receiving the funds. Replaced as a whole.

string | null
Defaults to null
metadata
object | null

Free-form data echoed back on the loan request.

notification_emails
array of strings | null
Defaults to null
notification_emails
string | null
Defaults to null
string | null
Defaults to null

Where to send the user back to once the request is completed.

date-time | null
Defaults to null

When the borrower wants the funds.

date-time | null
Defaults to null

When the loan is repaid.

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*